
Foreman - Bug #2563

fallback user image has wrong path

05/26/2013 09:54 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

when gravatar is not reachable or turned off, the fallback image path is wrong leading to a recursive onerror call.

Associated revisions

Revision c7846bcd - 05/28/2013 09:36 AM - Ohad Levy

fixes #2563 - fallback user image has wrong path

Revision d25440b9 - 05/28/2013 12:10 PM - Ohad Levy

fixes #2563 - fallback user image has wrong path

(cherry picked from commit c7846bcd8040c560717b8c036f447456e1319aa8)

History

#1 - 05/26/2013 10:19 AM - Ohad Levy

- Status changed from New to Ready For Testing

https://github.com/theforeman/foreman/pull/654

#2 - 05/28/2013 10:17 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset c7846bcd8040c560717b8c036f447456e1319aa8.
